body {
font-family : Arial, sans-serif;
font-size : 12px;
font-weight : normal;
text-align : center;
color : #a3aab5;
background-color : #2b323d;

}


p {
font-family : Arial, san-serif;
font-size : 12px;
font-weight : normal;
text-align : left;
line-height : 18px;
color : #a3aab5;
padding : 0;
padding-bottom : 10px;
margin : 0;
}
h1 {
font-family : "Trebuchet MS", sans-serif;
font-size : 18px;
font-weight : normal;
color : #ff9700;
}
h2 {
font-family : "Trebuchet MS", sans-serif;
font-size : 16px;
font-weight : normal;
color : #85b1f7;
padding : 0 0 2px;
margin : 0;
}
h3 {
font-family : "Trebuchet MS", sans-serif;
font-size : 16px;
font-weight : normal;
color : #c9efff;
padding : 0 0 4px;
margin : 0;
}
h4 {
font-family : "Trebuchet MS", sans-serif;
font-weight : normal;
color : #c9efff;
padding : 0 0 4px;
margin : 0;
}
a {
font-family : Arial, sans-serif;
font-size : 12px;
font-weight : normal;
padding : 0;
}
a:link {
color : #ffffff;
text-decoration : none;
}
a:visited {
color : #ffffff;
text-decoration : none;
}
a:hover {
color : #e096f3;
text-decoration : underline;
}
#main {
width : 620px;
padding-left : 20px;
padding-right : 20px;
padding-bottom : 0;
padding-top : 0;
margin-top : 20px;
margin-bottom : 0;
margin-right : auto;
margin-left : auto;
background-color : #2b323d;
text-align : left;
}
#menu {
width : 620px;
display : block;
margin : 0 0 40px;
padding : 2px 0 0;
border-top : 1px solid #ff9700;
}
#menu li {
display : inline;
list-style-type : none;
margin-right : 10px;
padding : 0 0 0 0;
}
#menu li a {
font-family : "Trebuchet MS", sans-serif;
font-size : 14px;
font-weight : normal;
border-bottom : 1px dotted #676e79;
color : #676e79;
text-decoration : none;
padding : 2px 3px 1px 0;
background : #2b323d;
}
#menu li a:link {
color : #676e79;
text-decoration : none;
border-bottom : 1px dotted #e99010;
}
#menu li a:visited {
color : #676e79;
text-decoration : none;
border-bottom : 1px dotted #e99010;
}
#menu li a:hover {
color : #ffffff;
text-decoration : none;
border-bottom : 2px solid #e99010;
}
#menu li.actif, #menu li.actif a {
color : #2b323d;
text-decoration : none;
border-bottom : 2px solid #e99010;
background : #ff9700;
font-family : "Trebuchet MS", sans-serif;
font-size : 14px;
font-weight : normal;
padding : 2px 3px 1px;
}
#foot {
width : 620px;
padding-left : 0;
padding-right : 0;
padding-bottom : 25px;
padding-top : 10px;
margin-top : 60px;
margin-bottom : 25px;
margin-right : auto;
margin-left : auto;
text-align : left;
border-top : 1px solid #a3aab5;
}
#foot p {
font-size : 11px;
font-weight : normal;
line-height : 16px;
color : #a3aab5;
padding-bottom : 8px;
}
#foot p img {
vertical-align : text-bottom;
margin : 0 10px -2px 0;
padding : 0 0 0 0;
}
#foot a {
font-size : 11px;
}
#contenu li {
padding : 0 0 0 0;
margin : 2px 0 3px 0;

}
#contenu ul {
margin : -5px 0 5px 0;
}
#contenu img {
padding : 0 0 0 0;
margin : 0 0 10px;
border : 4px solid #eeeeee;
outline : #191e24 1px solid;
}
.soustitre {
font-family : "Trebuchet MS", sans-serif;
font-size : 11px;
font-weight : normal;
color : #ccc;
}
#heade h1 a {
font-family : "Trebuchet MS", sans-serif;
font-size : 22px;
font-weight : bold;
color : #85b1f7;
padding : 0 0 2px;
margin : 0;
}
#heade h1 a:hover {
text-decoration : none;
color : #e096f3;
}

#logo_orange img {
	border:0px;
	/* probleme firefox */
}

b, em, strong {
color : #85b1f7;
}